Carib bargains - Web - Bug #7975

Refer and earn- Referral spelling is showing wrong
09/27/2023 05:36 PM - Shrikant kashyap

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
Homepage > profile> refer and earn

Actual result- showing wrong spelling as highlighted

History

#1 - 09/27/2023 07:39 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/28/2023 11:11 AM - Shrikant kashyap

- Status changed from Resolved to Closed
